From: Bradley Haggerty <[email-masked]>
Date: Wed, 27 Mar 2019 13:00:06 +0000

This sounds similar to my issue, #34454
Do you also experience crashes with icecat and pavucontrol? I have been
just holding back emacs and icecat when I do my upgrades for a few weeks
now. All the crashes look similar and mention GTK. I was asked to make a vm
of my system to try and reproduce the crash but I have not gotten around to
figuring that out quite yet.